version: '2'
services:
  sslh:
    image: shaddysignal/sslh-hub
    restart: always 
    ports:
      - "24443:443"
    environment:
      - LISTEN_IP=0.0.0.0
      - SSH_HOST=192.168.3.191
      - SSH_PORT=22
      - OPENVPN_HOST=192.168.3.254
      - OPENVPN_PORT=1194
      - HTTPS_HOST=192.168.3.15
      - HTTPS_PORT=20443
